
Distribution EOLE - Scénario #21990

Correction test Squash suite à la qualification 2.6.2-beta5

11/09/2017 10:40 AM - Scrum Master

Status: Terminé (Sprint) Start date: 01/23/2017

Priority: Normal Due date: 12/01/2017

Assigned To: developpeurs_eole % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: sprint 2017 46-48 Equipe MENSR Spent time: 22.35 hours

Description

Subtasks:

Tâche # 21898: Correction ECLAIR-T01-001 - Utilisation d'un client léger avec Eclair et... Fermé

Tâche # 21901: Correction du test ECLAIR-T01-002 : Le résultat attendu n'est pas le bon... Fermé

Tâche # 21906: Correction HORUS-T05-002 - Délégation de droits dans Frontend Horus - 2.... Fermé

Tâche # 21913: Correction SP-T02-003 - DNS incorrect - 2.6.2beta5 Fermé

Tâche # 21914: Corrrection SC-T03-003 - Query-Auto -D - 2.6.2beta5 Fermé

Tâche # 21915: Correction  SC-T03-004 - Query-Auto -C - 2.6.2beta5 Fermé

Tâche # 21917: Correction SC-T03-021 - Query-Auto -c / --cdrom - 2.6.2beta5 Fermé

Tâche # 21918: Correction SC-T03-022 - Query-Cd / Maj-Cd - 2.6.2beta5 Fermé

Tâche # 21919: Correction SP-T05-001 - génération du fichier p12 en erreur - 2.6.2beta5 Fermé

Tâche # 21923: Correction SC-T04-004 - Maj-Auto -C - 2.6.2beta5 Fermé

Tâche # 21924: Correction 07 - Amon - firewall AM-T02-004 Vérifier le fonctionnement de... Fermé

Tâche # 21925: Correction 07 - Amon - firewal AM-T02-006 - Règles optionnelles (Era et ... Fermé

Tâche # 21926: Correction SC-T04-011 - Maj-Auto -c - 2.6.2beta5 Fermé

Tâche # 21937: Correction SC-T04-014 - Maj-Auto -D - 2.6.2beta5 Fermé

Tâche # 21938: Correction ZE-T04-003 - Enregistrement sur Zéphir d'un serveur configuré... Fermé

Tâche # 21940: Correction PROXY-T15-004 - Navigation proxy authentifiée 2 (LDAP) Filtra... Fermé

Tâche # 21942: Correction du test SCRIBE-T02-001 - Importation des éleves et des respon... Fermé

Tâche # 21946: Correction du test SCRIBE-T02-002 - Importation de personnels enseignant... Fermé

Tâche # 21947: Correction du test SCRIBE-T02-004 - Modifier le compte d'un éleve avec l... Fermé

Tâche # 21949: Correction SCRIBE-T09c-001 sur AmonEcole 2.6.2beta5 Fermé

Tâche # 21951: Correction SCRIBE-T09b-002 - problème de pré-requis - 2.6.2beta5 Fermé

Tâche # 21953: Correction SCRIBE-T09b-003 - problème de certificat - 2.6.2beta5 Fermé

Tâche # 21954: Correction SCRIBE-T09b-004 - problème de pré-requis - 2.6.2beta5 Fermé

Tâche # 21965: Sauvegarde restauration - SR-T03-002 étape 5 Fermé

Tâche # 21966: Correction PROXY-T01-005	 Navigation proxy Site à ne pas authentifier - ... Fermé

Related issues:

Copied from Distribution EOLE - Scénario #21800: Problèmes rencontrés lors de... Terminé (Sprint)01/23/2017 11/10/2017

History

#1 - 11/09/2017 10:40 AM - Scrum Master

- Copied from Scénario #21800: Problèmes rencontrés lors de la qualification 2.6.2-beta5 added

#2 - 11/10/2017 05:45 PM - Joël Cuissinat

- Story points changed from 4.0 to 6.0

#3 - 11/13/2017 02:27 PM - Scrum Master

- Assigned To set to developpeurs_eole
#4 - 11/27/2017 12:06 PM - Joël Cuissinat

- Subject changed from Correction test Squash suite à la qualification 2.6.2-beta to Correction test Squash suite à la qualification 2.6.2-beta5

#5 - 11/28/2017 05:29 PM - Gérald Schwartzmann

- Status changed from Nouveau to Terminé (Sprint)
